<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Profiler::ProfileHistory Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#46033eb24e1a7945d62cd03b53422869">currentTime</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#9ab93f91e00cfdf99f5ef613e9f008d2">hierarchicalLvl</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#604f58a962fbd83d583e178fc7d404f2">maxTime</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#fd0164fa86995b65375faf527b7cde1c">minTime</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#cf3e9dcca109ad8ed6e480f1253e0873">name</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#b918db2b1abc44372b98ee8ca14d86ad">numCallsThisFrame</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#da7dfb141aae4c509b518b4f46fae523">totalCalls</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#e56853ba573e6973f6a070eb588d0881">totalTime</a></td><td><a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html">Ogre::Profiler::ProfileHistory</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:51:54 2008
</p>
</body>
</html>
